<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="style.css">
 <script type="text/javascript" src="http://code.jquery.com/jquery-1.8.3.min.js"></script>
<meta charset="UTF-8">
</head>


<body>
<!--<h2>Login Form</h2>-->

<form action="index1.1.html" method="post">
  <div class="imgcontainer">
    <!--<img src="img_avatar2.png" alt="Avatar" class="avatar">-->
	<!--<img src="img/lock.ico" alt="lockIcon" class="avatar">-->
  </div>
 
  <div id="messageBox" style="display: none; border-color:red;font-size:16pt;" class="infobox">Błąd</div> 
  <div class="container">
    <label><b>login</b></label>
    <input id="login" type="text" placeholder="login" name="uname" required>

    <label><b>hasło</b></label>
    <input id="password" type="password" placeholder="hasło" name="psw" required>
        
    <button type="submit" id="loginSubmit">zaloguj</button>
    <!---<input type="checkbox" checked="checked"> Remember me -->
  </div>
<!--
  <div class="container" style="background-color:#f1f1f1">
    <button type="button" class="cancelbtn">Cancel</button>
    <span class="psw">Forgot <a href="#">password?</a></span>
  </div>
 --> 
</form>
<script>
$( "#login" ).click(function() {
	//alert("fdsf");
  $( "#messageBox" ).hide( "fast", function() {
    // Animation complete.
  });
});
$( "#password" ).click(function() {
	//alert("fdsf");
  $( "#messageBox" ).show( "fast", function() {
    // Animation complete.
  });
});
</script>
</body>
</html>
